Subject: Call for Home Movies and Videos
From: [email-masked]
Date: Tue, 4 Aug 1998 10:54:08 EDT

Call for home movies and home videos for a national public television
documentary on lesbian and gay history.

See yourself on national television!

We are producing a public television documentary on lesbian and gay culture
and politics since the Stonewall riots in New York City in 1969.  "After
Stonewall" is the sequel to the Emmy award-winning documentary, "Before
Stonewall."

What started tumbling out of the closets at the time of Stonewall is
profoundly altering the way we all live, form families, manage our health and
well-being and undertand the very meaning of our identity.

We are looking for film or video footage of:  your lives; of events; of
protests; of marches; of gay culture from around the country; of gay meccas
like San Francisco, Northampton, Christopher Street; or anything pertaining to
lesbian and gay culture.  If you are interested in having your footage
included in a national public television documentary, please email
[email-masked] or call 800-991-9624.